RK-A2 - Task #3573
Task # 3569 (New): Make the ChatGPT Interface responsive
Task # 3571 (New): [Task #3569] - Make the ChatGPT Interface responsive for Mobiles

[Task #3569, #3571] - Make the iframe responsive for mobiles
05/31/2024 12:50 PM - Ayanava Karmakar

Status: Resolved Start date: 05/31/2024
Priority: High Due date:

Assignee: Ayanava Karmakar % Done: 100%
Category: Estimated time: 0.50 hour
Target version: Spent time: 0.00 hour
Description

make the iframe responsive for all mobile views. Inside contents need not be responsive for now. When viewed on mobiles, iframe
shouldn't overflow out of view or break the site overflow

History

#1 - 05/31/2024 12:57 PM - Ayanava Karmakar

- Description updated

#2 - 06/04/2024 05:14 AM - Ram Kordale
- Assignee set to Parag Patil

- Priority changed from Normal to High

#3 - 06/04/2024 05:22 AM - Parag Patil

- Status changed from New to In Progress

#4 - 06/07/2024 10:59 AM - Parag Patil

- Assignee changed from Parag Patil to Ayanava Karmakar

#5 - 06/08/2024 10:12 AM - Parag Patil

- Status changed from In Progress to Resolved

#6 - 06/08/2024 10:12 AM - Parag Patil

- Status changed from Resolved to Review

#7 - 06/10/2024 04:00 AM - Parag Patil

- Assignee changed from Ayanava Karmakar to Shubham Boke

#8 - 06/10/2024 12:20 PM - Shubham Boke

- Assignee changed from Shubham Boke to Ayanava Karmakar

#9 - 06/10/2024 12:32 PM - Ayanava Karmakar
- % Done changed from 0 to 100

#10 - 06/11/2024 04:10 AM - Parag Patil

- Assignee changed from Ayanava Karmakar to Shubham Boke

#11 - 06/11/2024 07:23 AM - Ayanava Karmakar

- Assignee changed from Shubham Boke to Ayanava Karmakar

#12 - 06/11/2024 07:26 AM - Ayanava Karmakar
- Status changed from Review to Feedback

- Assignee changed from Ayanava Karmakar to Parag Patil
#13 - 06/13/2024 06:18 AM - Parag Patil
- Status changed from Feedback to Resolved

- Assignee changed from Parag Patil to Shubham Boke

#14 - 06/13/2024 06:18 AM - Parag Patil

- Status changed from Resolved to Review

#15 - 06/13/2024 07:35 AM - Ayanava Karmakar

- Assignee changed from Shubham Boke to Ayanava Karmakar

#16 - 06/13/2024 07:52 AM - Ayanava Karmakar

- Assignee changed from Ayanava Karmakar to Shubham Boke

#17 - 06/13/2024 10:23 AM - Ayanava Karmakar

- Assignee changed from Shubham Boke to Ayanava Karmakar

#18 - 06/13/2024 10:29 AM - Ayanava Karmakar
- Status changed from Review to Feedback

- Assignee changed from Ayanava Karmakar to Parag Patil

#19 - 06/17/2024 06:45 AM - Parag Patil
- Assignee changed from Parag Patil to Shubham Boke

#20 - 06/18/2024 11:42 AM - Ayanava Karmakar

- Assignee changed from Shubham Boke to Ayanava Karmakar

#21 - 06/18/2024 11:43 AM - Ayanava Karmakar

- Status changed from Feedback to Resolved
